.partilhaGraphs .partilhaGraphs-title {
    height: 60px;
}

    .partilhaGraphs .partilhaGraphs-title h3 {
        margin-bottom: 25px;
        text-align: center;
        line-height: 30px;
        color: inherit;
    }


.slider.partilhaGraphs .slide {
    height: auto;
    max-height: inherit;
}
